Subject: RE: [Speermint] Speermint] requirements: codec

From: "Jean-Francois Mule" <[email-masked]>
Date: Wed, 13 Sep 2006 16:40:51 -0600

Daryl wrote:
> I don't think RTCP should be mandatory, as there are arguably better
> methods for monitoring audio quality.  
I was actually surprised this comment did not come up before, in the first round of comments. RFC 3550 has a SHOULD on the actual use of RTCP for the 3 main functions.

> Some of these include a
> combination of ITU-T P.862 and P.563.  From my perspective, RTCP does
> not help us identify much of anything.  For example, RTCP may tell you
> their is a delta between packets sent and received, but it will not
> tell
> you where the problem occurred, and whether or not it actually
> affected the audio quality.
The VoIP metric block of RFC 3611 (conveyed via RTCP XR) attempts to help that diagnosis, no?

We need more opinions on the level of requirement on the RTCP use in speermint (not its support, just to avoid the TLS ambiguities we had).

> I agree with the rest of your assertion.  Thanks for compiling the
> results...--Daryl

Ok thanks.

Jean-François

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint